@media only screen and (max-width: 1200px) {
  .row {
    padding: 0 3%;
  }
  .hero-text-box {
    width: 100%;
    padding: 0 5%;
  }
}

@media only screen and (max-width: 926px) {
  html,
  body {
    font-size: 18px;
  }
  h1 {
    color: #30343f;
  }
}

@media only screen and (max-width: 850px) {
  .statistics {
    padding-left: 0;
  }
}

@media only screen and (max-width: 767.5px) {
  .col {
    width: 100%;
    margin: 0 0 3% 0;
  }
  .col:last-child {
    margin-bottom: 0;
  }

  nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 4% 1%;
  }
  .mobile-nav-icon {
    display: inline-block;
    margin-top: 7px;
  }
  .main-nav {
    display: none;
    background-color: transparent;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .main-nav li {
    display: block;
    padding-bottom: 35%;
  }
  .main-nav li:last-child {
    padding-bottom: 10%;
  }
  .main-nav li a:link,
  .main-nav li a:visited {
    font-size: 100%;
    font-weight: 300;
    color: #fff;
  }

  .statistics {
    padding: 3% 0 3% 5%;
  }
  .stats-box {
    padding-left: 5%;
  }
  .stats-icon {
    height: 24px;
    margin-top: -3px;
    margin-right: 15px;
  }
  .statistics p {
    display: inline-block;
    font-size: 90%;
  }
  .stats-number {
    margin-right: 2px;
  }
}

@media only screen and (max-width: 580px) {
  .hero-text-box {
    text-align: center;
  }
}

@media only screen and (max-width: 375px) {
  html,
  body {
    font-size: 16px;
  }

  .stats-box {
    padding-left: 0;
  }
}
